/*
///////////////////////////////////
GENERAL STYLES
Site by NextCode Creative
URL: http://www.nextcode.com.au
///////////////////////////////////
*/

body {margin:0;padding:0;font:11px/normal Arial, Helvetica, sans-serif;background:#e4dccd}
a img {border:none;}
.clearall {clear:both;height:1px;background:none;line-height:0px;font-size:0px;}

#body-wrapper {background:#e4dccd url(img/body-bg.png) top repeat-x;}
#main-wrapper {width:960px;margin:0 auto;}
#head-wrapper {height:130px;background:url(img/header-bg.png) bottom right no-repeat;padding-top:30px}
#menu-wrapper {height:39px;padding:0 19px;margin:2px 0 0 0;position:relative;}
#menu-inner {width:770px;float:left;}

#content-wrapper {background:url(img/content-bg.png) repeat-y;padding:20px 40px;}
#home-content-wrapper {background:url(img/homecontent-bg.png) repeat-y;min-height:400px;}
#footer-wrapper {height:20px;background:url(img/footer-bg.png) no-repeat;padding:10px 19px;text-align:right;color:#786854;font:11px/normal Arial, Helvetica, sans-serif;}

#submenu-wrapper ul {list-style:none;padding:0;margin:0 0 0 15px;}
#submenu-wrapper ul li {list-style:none;float:left;display:block;height:35px;width:268px;margin:0 0 0 20px;background:url(img/subnav-buttons.png) no-repeat;}
#submenu-wrapper ul li a {padding:0 0 0 70px;font:bold 14px/33px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;text-decoration:none;display:block;height:35px;width:198px;}

#menu-wrapper .sf-menu li a {font-weight:bold;}

#cal_day_event {background:#393;}
#cal_day_event a {color:#fff; cursor:pointer;}
#select a {color:#900;}
#title a {color:#060;}
.time {float:none;}
p  {font:normal 12px/22px Arial, Helvetica, sans-serif;color:#4c4c4c;}

#growers-detail-wrapper {width:390px;height:600px; overflow-y:scroll;overflow-x:hidden;padding-right:10px;}
.jbpopup a {color:#060;font-size:16px;font-weight:bold;line-height:20px;padding:0 0 15px 30px;text-decoration:none;background:url(img/grower-bullets.png) top left no-repeat;display:block;}
.formBlockSurveyTable td.question {width:60px;text-align:left;}
.formBlockSurveyTable td.question label {text-align:left;line-height:20px;}

.slider-shadow-wrap {background:#ebe5da;}
.slider-shadow { height:10px;background:url(img/shadow.png) repeat-x;margin:0 19px;}

.threecolumn-one, .threecolumn-two, .threecolumn-three {float:left;margin-right:38px;width:182px;min-height:400px;}
.threecolumn-two {width:440px;}
.threecolumn-three {margin:0;}

#twocol-content-wrapper {background:url(img/colcontent-bg.png) repeat-y;min-height:400px;}
.twocolumn-one, .twocolumn-two {float:left;width:182px;min-height:400px;}
.twocolumn-one {width:660px;margin-right:38px;}

/** HEADER SLIDER STYLES **/
#slider-wrapper {height:361px;margin:2px 0 0 0;background:url(img/slider-bg.png) repeat-x;padding:0 19px;width:922px;}
.slider-container {height:361px;width:922px;position:absolute;}
.slider-shadow-wrap {background:#ebe5da;}
.slider-shadow { height:10px;background:url(img/shadow.png) repeat-x;margin:0 19px;}

/** SEARCH STYLES **/
#search-wrapper {position:absolute;margin:6px 0 0 0;background:url(img/search-bg.png) left no-repeat;height:27px;width:144px;right:20px;z-index:2;}
#searchbar {margin:5px 0 4px 2px;border:0px;background:none;padding:2px 0 4px 5px;width:110px;}
#search-btn {background:url(img/search-btn.png) no-repeat;display:block;height:22px;width:22px;float:right;text-indent:-9000px;border:0px;margin:3px 0 0 0;cursor:pointer;}
#search-wrapper .searchResult {display:none;}
.searchResult h3 {margin:19px 0 0 0;}
.searchResult h3 a {color:#900}
.searchResult p {margin: 0 0 12px 0;}
.searchResult a.pageLink {color:#333;}

/** MAIN NAV STYLES **/
.site-nav {}
.site-nav ul {padding:0;}	
.site-nav ul li{ float:left; padding:0;}
.site-nav ul li.active a, .site-nav ul li.active a:hover{display:block;height:39px;font-size:12px;line-height:39px;color: #5C5241 !important;}
.site-nav ul li.active {background:#941b23;border-radius:3px}
.site-nav ul li a:hover{display:block;height:39px;font-size:12px;line-height:42px;color:#fff !important}

.site-nav ul li a>.site-nav ul ul li a:hover{color:#5c5241 !important}
.site-nav ul li a{height:39px;line-height:42px;padding:0 15px 0 15px !important;display:block;color:#fff;font-size:12px;text-transform:uppercase;text-decoration:none;font-weight:bold;text-shadow: 1px 1px 1px #000;}
.site-nav ul li a sub{font-size:12px;color:#eeebdd;position:absolute;top:75px;text-align:center}
.site-nav ul li:hover{background:#941b23 url(img/menu-item-bg.png) repeat-x left top;border-radius:3px}
.site-nav ul li.nav-home{float:left;height:39px;}
.site-nav ul li.active.nav-home{float:left;height:39px}
.site-nav .nav-home a{background:transparent url(img/home-icon.png) no-repeat center 10px;text-indent:-9999px;display:block;overflow:hidden;width:11px;height:39px;line-height:39px}
.site-nav .active.nav-home a,.site-nav .nav-home a:hover{background:#941b23 url(img/home-icon.png) no-repeat center 10px;}
.site-nav ul ul{background:#941b23;padding:5px;margin:0 6px 0 0}
.site-nav ul ul li {border-bottom:1px dotted #c73b44;border-top:1px dotted #c73b44;}
.site-nav ul ul li a{padding:0 0px 0 10px !important;font-weight:normal !important}
.site-nav ul ul ul{padding:10px 5px 10px 5px;margin:-10px 6px 0 8px}
.site-nav ul li ul li a,.site-nav ul li ul li ul li a,.site-nav ul li.active ul li a{background:url(img/arrows-ffffff.png) right no-repeat -10px 0;font-size:11px;font-weight:bold;font-family:arial,georgia;padding:0 10px 0 25px;color:#fff !important;line-height:20px;font-style:normal;height:20px;width:auto;display:block;margin:0}
.site-nav ul ul li a:hover,.site-nav ul ul ul li a:hover,.site-nav ul li.active ul li a:hover,.site-nav ul li ul li.active a,.site-nav ul li ul li.active a:hover,.site-nav ul li ul li ul li.active a,.site-nav ul li ul li ul li.active a:hover,.site-nav ul li ul li ul li ul li.active a,.site-nav ul li ul li ul li ul li.active a:hover{background:url(img/arrows-ffffff.png) right no-repeat 0 0;font-size:11px;font-weight:bold;color:#fff !important;line-height:20px;font-style:normal;height:20px;width:auto;display:block;margin:0}
.site-nav ul li a.active{color:#fff !important}
.site-nav ul li ul li:hover,.site-nav ul li ul li ul li:hover{background-color:#bc1d27}
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;z-index:200}
.sf-menu{line-height:1.0}
.sf-menu ul{position:absolute;top:-999em;width:12em}
.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left;position:relative}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:39px;z-index:99}	
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em;}	
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 11em; top: 0;}	
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {	top: -999em;}	
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {	left: 10em; top: 0;}
.sf-menu li li a, .sf-menu li li a:hover{font-weight:normal;text-transform:capitalize}
/* Theme Skin */
.sf-menu {float:left;padding-bottom: 13px;}
.sf-menu a, .sf-menu a:visited  { color: #fff; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { outline:0; } 
/* Arrows (optional) */
a.sf-with-ul span {background: url(img/arrows-ffffff.png) 0px -100px no-repeat;margin-right:10px;}
.sf-menu a.sf-with-ul { 	min-width: 1px;padding-right:30px !important}
.sf-menu li.nav-dropdown {border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;}
.sf-menu li.nav-dropdown.active {padding:0 !important;border-bottom-left-radius:3px !important;border-bottom-right-radius:3px !important;}
.sf-menu li.nav-dropdown.active:hover {border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;padding-bottom:5px !important;}
.sf-menu > li:hover > a, .sf-menu > li.sfHover > a {color:#fff;}
.sf-sub-indicator {position:absolute;display:block;right:.25em;top:1.05em;width:9px;height:14px;text-indent:-999em;overflow:hidden;background:url(img/arrows-ffffff.png) no-repeat;}
a > .sf-sub-indicator {top:15px;background-position:0 -100px;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator, li.active > a > .sf-sub-indicator{background-position: -10px -100px;}
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position:-10px 0; /* arrow hovers for modern browsers*/ }
.nav-seperator {height:20px;}


/** GENERAL LAYOUT STYLES *********************/

.threecolumn-one, .threecolumn-two, .threecolumn-three {float:left;margin-right:38px;width:182px;min-height:400px;}
.threecolumn-two {width:440px;}
.threecolumn-three {margin:0;}


/** SPECIFIC ITEM LAYOUTS *********************/
/** Next Market Day Block **/
#nextmarketday-box {height:63px;width:420px;background:url(img/nextmarket-bg.jpg) no-repeat;overflow:hidden;padding:50px 0 0 20px;}
#nextmarketday-box h1 {font-size:22px;color:#333;padding:0px;margin:0 0 10px 0;line-height:18px;}
#nextmarketday-box p {padding:0;margin:0px;font-size:16px;font-weight:bold;color:#900;line-height:18px;}

/** CONTACT PAGE STYLES **/
ul.contact-form {margin:10px 0 0 0;padding:0;list-style:none;}
ul.contact-form li.form-labels {display:block;width:300px;float:left;margin:5px 0;color:#4c4237;text-decoration:none;font-size:11px;padding-right:20px;}
ul.contact-form li.form-labels label {display:block;}
ul.contact-form li.form-labels span.required {color:#F00;}
ul.contact-form li.form-inputs {display:block;width:250px;float:left;margin:5px 0;}
ul.contact-form li.form-inputs input {font-size:14px;padding:5px;}
.formblock .error {display:inline;}
#gmap_wrapper {margin-top:10px;}
form.field {padding-bottom:30px;}


/*////////////////////////////////

BLOCK SPECIFIC STYLES

////////////////////////////////*/
/*AREA SPLITTER STYLES*/
/*General reusable styles*/
#body-wrapper .gradient-button { border: 1px solid #ccc /*{c-bup-border}*/; background: #eee /*{c-bup-background-color}*/; font-weight: bold; color: #222 /*{c-bup-color}*/; text-shadow: 0 /*{c-bup-shadow-x}*/ 1px /*{c-bup-shadow-y}*/ 0 /*{c-bup-shadow-radius}*/ #ffffff /*{c-bup-shadow-color}*/; background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{c-bup-background-start}*/), to( #f1f1f1 /*{c-bup-background-end}*/)); /* Saf4 , Chrome */ background-image: -webkit-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Chrome 10 , Saf5.1 */ background-image: -moz-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* FF3.6 */ background-image: -ms-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* IE10 */ background-image: -o-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Opera 11.10 */ background-image: linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); } 
#body-wrapper .gradient-button.over { border: 1px solid #bbb /*{c-bhover-border}*/; background: #dfdfdf /*{c-bhover-background-color}*/; font-weight: bold; color: #222 /*{c-bhover-color}*/; text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/; background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4 , Chrome */ background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10 , Saf5.1 */ background-image: -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */ background-image: -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */ background-image: -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10 */ background-image: linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); } 
#body-wrapper .black-cotnent-area .gradient-button { border: 1px solid #111 /*{a-bup-border}*/; background: #333 /*{a-bup-background-color}*/; font-weight: bold; color: #fff /*{a-bup-color}*/; text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #111 /*{a-bup-shadow-color}*/; background-image: -webkit-gradient(linear, left top, left bottom, from( #444 /*{a-bup-background-start}*/), to( #2d2d2d /*{a-bup-background-end}*/)); /* Saf4 , Chrome */ background-image: -webkit-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* Chrome 10 , Saf5.1 */ background-image: -moz-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* FF3.6 */ background-image: -ms-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* IE10 */ background-image: -o-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* Opera 11.10 */ background-image: linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); }

/*Accordion specific*/
#body-wrapper .area-tabs h3.accordionButton {width:100%;max-width:615px !important;float:left;_float: none;display:block;cursor:pointer;margin:0 !important;font:bold 12px/18px Arial, Helvetica, sans-serif !important;padding:6px 10px 6px 35px !important;border-bottom:0px;}
#body-wrapper .area-tabs h3.accordionButton span.tab-state {height:18px;width:18px;display:block;background:url(img/accordion-icons.png) top left no-repeat;position:absolute;margin-left:-25px}
#body-wrapper .area-tabs h3.on span.tab-state {height:18px;width:18px;display:block;background:url(img/accordion-icons.png) bottom left no-repeat;position:absolute;margin-left:-25px}
#body-wrapper .area-tabs .tabs:first-child h3 {border-top-left-radius: 10px;border-top-right-radius: 10px;}
#body-wrapper .area-tabs .tabs:last-child h3 {border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom:1px solid #bbb;}

#body-wrapper .top-tabs-panel .area-tabs h3.accordionButton {max-width:580px!important;}
#body-wrapper .top-tabs-panel .area-tabs .accordionContent {max-width:585px!important;}

#body-wrapper .area-tabs .accordionContent {width:100%;max-width:620px;float:left;_float: none;background: #fff;margin:0 !important;padding:10px 20px 10px 20px;border:1px solid #bbb;border-top:0px;border-bottom:0px;}
#body-wrapper .area-tabs .tabs:last-child .accordionContent{border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-top:0px;border-bottom:1px solid #bbb;}
#body-wrapper .area-tabs .tabs:last-child h3.on {border-radius:0px;} 

#body-wrapper .black-cotnent-area h3 {color:#fff !important;}
#body-wrapper .black-cotnent-area .area-tabs h3.accordionButton span.tab-state {height:18px;width:18px;display:block;background:url(img/accordion-icons-black.png) top left no-repeat;position:absolute;margin-left:-25px}
#body-wrapper .black-cotnent-area .area-tabs h3.on span.tab-state {height:18px;width:18px;display:block;background:url(images/accordion-icons-black.png) bottom left no-repeat;position:absolute;margin-left:-25px}
#body-wrapper .black-cotnent-area .area-tabs .accordionContent {width:100%;max-width:620px;float:left;_float: none;background: #222;margin:0 !important;padding:10px 20px 0 20px;border:1px solid #000;border-top:0px;color:#fff !important;}
#body-wrapper .black-cotnent-area .area-tabs .tabs:last-child h3 {border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom:1px solid #000;}
#body-wrapper .black-cotnent-area .area-tabs .tabs:last-child h3.on {border-radius:0px;} 
#body-wrapper .black-cotnent-area .area-tabs .tabs:last-child .accordionContent{border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-top:0px;border-bottom:1px solid #000;}
.area-tabs h3.modern-font {border:0px !important;}

/*TABS and Accordions*/
/*Tab Specific*/
.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline;}
.tab li {padding:0;}
.tab a { font-size: 12px; line-height: 2em; display: block; padding: 0 10px; outline: none;border-bottom:0px;color:#666 !important;padding:2px 12px 3px 12px;border-top-left-radius: 10px;border-top-right-radius: 10px;text-decoration:none !important;  }
.tab a, #tab-side-container ul li a { border: 1px solid #bbb /*{c-bhover-border}*/; background: #dfdfdf /*{c-bhover-background-color}*/; font-weight: bold; color: #222 /*{c-bhover-color}*/; text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/; background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4 , Chrome */ background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10 , Saf5.1 */ background-image: -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */ background-image: -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */ background-image: -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10 */ background-image: linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/);border-bottom:0px !important;}
.tab a:hover {text-decoration:none !important; }
.tab.active {position: relative; top: 1px; border-color: #666; }
li.tab a.active { font-weight: bold;padding:4px 12px;background:#fff;position: relative; top: 1px;border-bottom:1px solid #fff;}
.top-tabs-panel { background: #fff; border: solid #ccc 1px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.top-tabs-panel {padding:15px 15px 5px 15px; }


#tab-side-container ul { list-style: none; margin: 0; padding: 0;float: left; }
#tab-side-container ul li { width: 100px; margin: 0; padding: 0; text-align:left; }
#tab-side-container ul li a { display: block; padding: 9px 10px; outline: none;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-right:0;color:#666 !important;text-decoration:none !important;  }
#tab-side-container ul li a:hover { text-decoration: underline;}
#tab-side-container ul li.selected-tab { position: relative; left: 1px; }
#tab-side-container ul li:last-child a {border-bottom:1px solid #ccc !important; }
#tab-side-container ul li a.active {  padding: 9px 10px;font-weight: bold; text-decoration: none; border-right:1px solid #f8f6f3;background:#fff;border-top-left-radius: 10px;border-bottom-left-radius: 10px; }
#tab-side-container .panel-container { background: #f7f5f1; padding: 3px 15px 5px 15px; margin-left: 100px;border:1px solid #ccc;}
#tab-side-container ul.tabs {width:100px;}
#tab-side-container ul.tabs li a {line-height:normal;}
#tab-side-container ul.tabs li a {border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
#tab-side-container ul.tabs li a.active {position:relative;left:1px;top:0;background: #f8f6f3;}
#tab-side-container .top-tabs-panel {margin-left:100px;border:1px solid #ccc;border-top-right-radius: 10px;border-bottom-right-radius: 10px;background: #f8f6f3;}